
.window{
  position:absolute;  
  z-index:9999;
  margin:0px auto;
  padding:0px;
  background:none;
  border:0px;
}

.window div.title{
	width:100%;	
	height:auto;
	cursor:default;	
	margin-top:-8px;
	background:none;
	position:relative;
	font-family:Arial,Sans-serif;
	font-size:16px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:normal;	
}
.window div.title div{	
	font-weight:bold;
	background:none;	
	margin:0px;	
	padding:0px;
	font-weight:bold;
	font-size:14px;	
}

.window div.content{	
	background:URL('../images/win_title.png') no-repeat;
	background-color:#FFFFFF;
	background-position:top left!important;
	padding:0px;
	padding-bottom:20px;
	
	padding-top:8px;
	font-size:13px;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
}	

.window .btn
{
	width:auto;
	padding: 0px;
	cursor: pointer;
	font-size:11px;	
	border:0px;
	padding:0px;
	text-align:center;
	height:25px;
	width:112px;
	color: #fff;
	font-size:12px;		
	background:url('../images/win_OK.gif') transparent no-repeat;
	margin:0px;
	margin-left:10px;
	cursor:pointer;		
}

.window .btnOk{
	position:absolute;
	bottom:-10px !important;
	right:15px;
	width:112px;
	padding:0px;
	
}

.window .btnNO{
	position:absolute;
	bottom:-10px !important;
	right:132px
	width:112px;
	padding:0px;
	background:url('../images/win_NO.gif') transparent no-repeat;	
}

.window .btnNoSave{
	position:absolute;
	bottom:-10px !important;
	left:120px;
	width:112px;
	padding:0px;		
	background:url('../images/win_NO.gif') transparent no-repeat;
}
.window .btnBack{
	position:absolute;
	left:15px;
	bottom:-10px !important;	
	background:url('../images/win_NO.gif') transparent no-repeat;
}
.window .btnSave{
    position:absolute;
	bottom:-10px !important;
	width:112px;	
	padding:0px;
    left:132px;
}

.window .btnNext{
	position:absolute;
	bottom:-10px !important;
	right:15px;
    left:auto;
}


.window .btnClose{
	position:absolute;	
	cursor: pointer;
	width:17px;
	height:17px;
	border:0px;
	padding:0px;
	overflow:hidden;
	top:10px;
	right:14px;
	background-image:url('../images/win_close.png');
	font-size:0px;  	
}

.btnSave7n {
	position:absolute;
	bottom:-10px;
	right:132px;
	width:112px;
	padding:0px;
	background:url('../images/win_OK.gif') transparent no-repeat;
}
.btnHide7n {
	position:absolute;
	bottom:-10px;
	right: 15px;
	width:112px;
	padding:0px;
	background:url('../images/win_NO.gif') transparent no-repeat !important;	
}
.cl_button_ok{
	position:absolute;
	bottom:-10px !important;
	right:132px;
	width:112px;
	padding:0px;
	background:url('../images/win_OK.gif') transparent no-repeat;
}
.cl_button_close{
	position:absolute;
	bottom:-10px !important;
	right:15px;
	width:112px;
	padding:0px;
	background:url('../images/win_OK.gif') transparent no-repeat;	
}
.window .cl_button_cancel{
	position:absolute;
	bottom:-10px !important;
	right: 15px;
	width:112px;
	padding:0px;
	background:url('../images/win_NO.gif') transparent no-repeat !important;			
}
.img_modal{
	/*margin-top:0px !important;
	width:72px !important;
	height:72px !important;
	float:left;
	position:relative;
	left:10px;*/
	height:100%;
}
.del{
	background:url('../images/help.gif') transparent no-repeat left center !important;
	background-position:left center !important;
}
.info{
	background:url('../images/info.gif') transparent no-repeat left center !important;
	background-position:left center !important;
}
.alert{
	background:url('../images/warning.gif') transparent no-repeat !important;
	background-position:left center !important;
}
.alertW{
	background:url('../images/warning.gif') transparent no-repeat;
	background-position:left center !important;
}
.Confirm{
	background:url('../images/help.gif') transparent no-repeat;
	background-position:left center !important;
}
.cl_modal{
	text-align:center;
	height:100%;
	/*padding-top:5px;*/
	background-position:left center !important;
	margin-left:85px;
}
.text_modal{
	font-size:12px;
	font-weight:bolder;
	padding-bottom:10px;
	font-family: Microsoft Sans Serif,Georgia, Trebuchet MS, Arial;
	vertical-align:middle !important;
}
.window .roundTable
{
	border-collapse:collapse;
	empty-cells:show;
	width:100%;
	height:100%;	
}
	.window .roundTable td
	{
		vertical-align:top;
	}

	.window .roundTable * .l,	
	.window .roundTable * .r,
	.window .roundTable .t .c,
	.window .roundTable .b .c
	{
		line-height:0px;
		font-size:0px;		
	}
	
	.window .roundTable .t .l,
	.window .roundTable .t .r,
	.window .roundTable .b .l,
	.window .roundTable .b .r
	{
		background: URL('../images/win_corners.png') transparent no-repeat;
		width:20px;
		height:17px;
	}
	
	.window .roundTable * .r
	{
		width:44px;
	}
	
	.window .roundTable .m .l,	
	.window .roundTable .m .r
	{
		background: URL('../images/win_lr.png') repeat-y;
		width:20px;		
	}

	.window .roundTable .t .c,	
	.window .roundTable .b .c
	{
		background: URL('../images/win_tb.png') repeat-x;
		height:17px;
	}
	

		.window .roundTable .m .c{
			background:#FFF;
		}
	